body
{
	background-color: #5f5f5f;
	margin:0px;
}

#wavingFlag {

border:5px solid gray;
border-radius:0 40px 0 40px;
position:fixed;
top:0px;
left:0px;
z-index:1;
}

#bGlabel {

background-color: white;
margin-left:50px;
margin-top:30px;
min-height:100px;
position:relative;
border:5px solid gray;
border-radius:0 20px 20px 20px;
}

h1{
	
	color:gray;
	letter-spacing:20px;
	font-size:50px;
	padding:0;
	margin:0;
	padding-left:110px;
	font-weight:bolder;

}

h2{

	font-size:20px;
	letter-spacing:10px;
	color:white;
	text-shadow: -1px 0 gray, 0 1px gray, 1px 0 gray, 0 -1px gray;
	padding-left:130px;
	font-weight:100;
	background-color: lightblue;
}

#container{

	position:absolute;
	margin-left:50px;
	margin-right:0px;
	margin-top:40px;
	background-color: gray;
	border:5px solid gray;
	border-radius:20px;

}

#myVideo {
  position: absolute;
  left: 0px;
  top: 0px;
  z-index:last;
  opacity:0.3;
  border-radius:10px;
  width:100%;

  }

#topMenu{
	position:fixed;
	left:0px;
	top:250px;
	display:block;
	z-index:2;
	
}

ol{

	background-color: white;
	list-style-type:none;
	margin:0;
	padding:0;

	border:5px solid gray;
	width:100px;
	height:240px;
	border-radius:20px;
}

ol > li{

	border-top:5px solid gray;

	text-align:center;
	min-height:30px;

}



ol > li:first-child{
	border-top:none;
}

ol > li > a{
	text-decoration:none;
	color:#5f5f5f;
	display:block;
	padding-top:20px;
	padding-bottom:20px;
}

ol > li > a:hover{

	color:white;
	display:block;

}
ol > li:hover{
	background-color: gray;


}
ol > li:hover:last-child{
		border-radius:0 0  20px 20px;
}

#content{
	padding:30px 60px 60px 60px;
	position:relative;
	left:0px;
	top:0px;
	color:black;

}